@media (min-width: 992px) {
	html, body{
	   font-size: 16px;
	   line-height: 30px;
	   margin:0px;
	   padding:0px;
	   scroll-behavior: smooth;
	   font-family:  Roboto, Arial, Helvetica, sans-serif;
	   color: #000000;
	   background-color:#ffffff;
	   scroll-behavior: smooth;

	}


	a {
		text-decoration: none;
	}

	a:hover {
		color:#2196F3;
	}



	hr {
		margin: 15px 0px 10px 0px;
		border-top: 1px dotted #000000;
	}




	.title0 {
		font-size: 5.5rem;
		letter-spacing: -2px;
		line-height: 5.5rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title1 {
		font-size: 2.8rem;
		letter-spacing: -1px;
		line-height: 3.5rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title2 {
		font-size: 2rem;
		letter-spacing: -.5px;
		line-height: 2.4rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title3 {
		font-size: 1.6rem;
		letter-spacing: -.5px;
		line-height: 2rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title4 {
		font-size: 1.4rem;
		letter-spacing: -.5px;
		line-height: 2rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
		}

	.title5 {
		font-size: 1.2rem;
		letter-spacing: -.25px;
		line-height: 1.3rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
		}


	.subtitle1 {
		font-size: 1.2rem;
		letter-spacing: -.5px;
		line-height: 1.5rem;
		font-weight: 700;
		font-style: normal;
		}

	.tinytext1 {
		font-size: .9rem;
		line-height: 1.2rem;
		}
	
	.tinytext2 {
		font-size: .7rem;
		line-height: .8rem;
		}	
	
}


@media (width < 992px) {
	html, body{
	   font-size: 16px;
	   line-height: 28px;
	   margin:0px;
	   padding:0px;
	   scroll-behavior: smooth;
	   font-family:  Roboto, Arial, Helvetica, sans-serif;
	   color: #000000;
	   background-color:#ffffff;
	   scroll-behavior: smooth;

	}


	a {
		text-decoration: none;
	}

	a:hover {
		color:#2196F3;
	}



	hr {
		margin: 15px 0px 10px 0px;
		border-top: 1px dotted #000000;
	}




	.title0 {
		font-size: 4rem;
		letter-spacing: -2px;
		line-height: 4.5rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title1 {
		font-size: 2.5rem;
		letter-spacing: -1px;
		line-height: 3rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title2 {
		font-size: 2rem;
		letter-spacing: -.5px;
		line-height: 2.4rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title3 {
		font-size: 1.6rem;
		letter-spacing: -.5px;
		line-height: 2rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
	}

	.title4 {
		font-size: 1.4rem;
		letter-spacing: -.5px;
		line-height: 2rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
		}

	.title5 {
		font-size: 1.2rem;
		letter-spacing: -.25px;
		line-height: 1.3rem;
		font-family:  Montserrat, sans-serif;
		font-weight: 700;
		font-style: normal;
		}


	.subtitle1 {
		font-size: 1.1rem;
		letter-spacing: -.5px;
		line-height: 1.4rem;
		font-weight: 700;
		font-style: normal;
		}

	.tinytext1 {
		font-size: .9rem;
		line-height: 1.2rem;
		}
	
	.tinytext2 {
		font-size: .7rem;
		line-height: .8rem;
		}	
}